.tipsy { 
	padding: 5px; 
	font-size: 12px; 
	/*opacity: 0.8; 
	filter: alpha(opacity=80); 
	background-image: url(/images/tipsy.gif); */
	background-repeat: no-repeat;  	
}
.tipsy-inner { 
	padding: 5px 8px 4px 8px; background-color:#DEEFF9; color: #3F3F3F; max-width: 200px; text-align: left; 
}

.tipsy-inner { 
	-moz-border-radius:3px; -webkit-border-radius:3px; 
}
.tipsy-north { 
	background-position: top center; 
}

.tipsy-south { 
	background-position: bottom center; 
}

.tipsy-east { 
	background-position: right center; 
}
  
.tipsy-west { 
	background-position: left center; 
}
